---
# handlers file for discourse

- name: launcher rebuild # noqa 305
  shell: /var/discourse/launcher rebuild app

- name: launcher bootstrap # noqa 305
  shell: /var/discourse/launcher bootstrap app

- name: launcher start # noqa 305
  shell: /var/discourse/launcher start app

- name: launcher stop # noqa 305
  shell: /var/discourse/launcher stop app

- name: launcher restart # noqa 305
  shell: /var/discourse/launcher restart app

- name: launcher destroy # noqa 305
  shell: /var/discourse/launcher destroy app

- name: launcher enter # noqa 305
  shell: /var/discourse/launcher enter app
